ロリポップでmysqliが動作していなかった件

先日、ロリポップでとあるサイト制作を行っていたところ

Class ‘mysqli’ not found in

っとエラーが発生。
構文は他サイトで動いているものを移植しただけなので動かないはずはない…っと思い
コンパネから確認を行ってみるとPHPのバージョンが5.3になっていたのでこれを5.6に
変更したところ無事動作しました。

PHP7も色々試してみたいのですがまだ踏みきれずにいます。